﻿/* from responsive css */
/*
$rembase = 10px 
$fontbase = 16
$line-height-base = 24
*/
html {
	font-size:125%;/* Base font size is 16px */
	}
body {
	color: #444;
				margin: 0 auto; /*everything centered*/
				text-decoration:none;
				font-size:14px;
				background-color:white;
font-weight:normal;					
}
.ms-rtePosition-1 {margin: 0 12px 0 0 !important;
}
#left_content a:link{
text-decoration:underline;
font-weight:normal;
color: #002f87!important;
font-size:14px
}

#left_content2 a:link, #left_content3 a:link{
text-decoration:underline;
font-weight:normal;
color: #002f87!important;
font-size:14px
}


#newsreleases a:link{font-size:17px;
text-decoration:underline;
font-weight:normal;
color: #002f87;

}


#newsreleases a:hover{
text-decoration:underline;
font-weight:normal;

color:#0071cf!important;
}

p a:link {
font-size:14px!important;}

td {
line-height:inherit;
margin: 0;
font-weight:inherit;
vertical-align:top;
font-size:inherit;
}

th {
line-height:inherit;
margin: 0;
font-weight:inherit;
vertical-align:top;
font-size:inherit;
}

table {
line-height:inherit;
margin: 0;
font-weight:inherit;
vertical-align:top;
font-size:inherit;
}
#left_content3 li{
font-size:14px;
margin: 0;
line-height:150%;
}

#left_content li{
font-size:14px;
margin: 0;
line-height:150%;
}

#left_content2 li{
font-size:14px;
margin: 0;
line-height:150%;
}

#left_content3 ul{
line-height:100%;
margin: 0 0 21px 0;
}

#left_content ul{
line-height:100%;
margin: 0 0 21px 0;
}

#left_content2 ul{
line-height:100%;
margin: 0 0 21px 0;
}
h1 {color:#0071cf!important; }

#left_content h1, #left_content h1 a:link{
font-weight:bold;
color:#0071cf ;	
padding: 0;
font-size:27px;
text-decoration:none;
}
#left_content2 h1, #left_content3 h1{
font-weight:bold;
color:#0071cf ;	
padding: 0 0 6px 0;
font-size:27px;
}
TD.ms-vb h2 p{
	font-family:inherit;
	font-size:inherit;
padding-top: 6px;
padding-bottom:6px;
}
.ms-vb{color:#444}

TD.ms-vb a{
	font-family:inherit;
	font-size:22px;
	text-decoration:underline;
	color:#002f87;
}

td.h2, #left_content2 h2 a:link, .ms-rteElement-H2, .h2, #left_content2 h2, #left_content h2, #left_content3 h2, .h2 {
line-height: 130%;
font-weight:bold;
padding-top: 6px;
font-size:19.5px!important;
	color:#002f87;
	padding-bottom:0;
}


.newstory h2  {
line-height: 100%;
font-weight:bold!important;
padding-top: 6px;
font-size:19.5px!important;
color:#002f87;	
padding-bottom:0;
}


p strong {
color:#0a2240;	}
p a:link {

font-size:14px;
	line-height:150%;
}
.p {

font-size:14px;
	line-height:150%;
color:#444;
padding-bottom:6px;
}


p {

font-size:14px;
	line-height:150%;
color:#444;
padding-bottom:6px;
}


#left_content3 td.p {

font-size:14px;
	line-height:150%;
color:#444;
padding-bottom:6px;
}


#left_content2 p, #left_content p {

font-size:14px;
	line-height:150%;
color:#444;
padding-bottom:6px;
}




#left_content2 h3, #left_content h3, #left_content3 h3, .ms-rteElement-h3 h3 {
line-height: 130%;
font-weight:bold;
font-size:16.5px;
	color: #0a2240;
	padding-top: 0px;
padding-bottom:0
}



#left_content2 h3 a:link, #left_content3 h3 a:link, #left_content2.ms-rteElement-h3 h3 a:link, .ms-rteElement-h3 h3 a:link{
text-decoration:underline;color: #0a2240;font-size:16.5px;font-weight:bold;
}



#left_content2 h4, #left_content h4, #left_content3 h4, #right_content3 h4, .h4, h4, .ms-rteElement-H4 h4 {
font-size:17px;
font-style:italic;
font-family:"Times New Roman", Times, serif;
font-weight:normal;
margin:0px;
line-height: 120%;
padding:0px;
	color: #002f87;

}
#right_content a {font-weight:bold}
a {
	text-decoration: underline;
	font-weight:normal;
color: #002f87
}
a:visited {
	color: #002f87;	
	
}
a:link {
	color: #002f87;	
	
}
a:active {
		color: #002f87;	
	text-decoration:underline;
}
a:hover {
	color: #0071cf;	
	text-decoration:underline;

}

.header_container {
	background-color: #0071cf;
	height: 143px;
	background-image: url(/sites/nmrc/Style%20Library/NMRD/bck_header.jpg);
	background-repeat: repeat-x;
}
.header {
	width: 980px;
		margin: 0 auto;
			height: 100%;
}
.headerLeft {
	height: 100%;
	width: 636px;
	background-image: url(/sites/nmrc/Style%20Library/NMRD/back_head_Left.jpg);
	background-repeat:no-repeat;
	float:left;
}
.headerRight {
	height: 100%;
	width: 344px;
	background-image: url(/sites/nmrc/Style%20Library/NMRD/back_head_Right.jpg);
	background-repeat:no-repeat;
	float:left;
}
.logo {
	padding: 2% 6% 0 0;
	width: 101px;
	height: 101px;
	border: 0px;
	float:left;
}
.command {
	color: #ffffff;
	font-size:27px;	
	font-weight: bold;
	line-height:115%;

	padding: 24px 0 0 0;
		text-shadow: none;
	
}
.command a {
     color:white;
     text-decoration:underline
}
.command_t {
	color: #002f87;
	font-size:23px;	
		font-family:"Times New Roman", Times, serif;
		text-decoration:inherit;
	font-weight: normal;
	font-style:italic;	

	line-height: 170%;
}	
.search { 
	padding: 5px;
	float:right;
	font-size:.8em;
	border: 1px solid #e1e1e1;
	margin-top:33px;
	font-size: 12px;
}
.blue_bar {
	background-color: #0071cf;
	height: 55px;
	background-image: url(/sites/nmrc/Style%20Library/NMRD/back_menu_slice.jpg);
	background-repeat: repeat-x;
}

#animation_contain {
			border-top: 2px solid white;
			background-image: url(/sites/nmrc/Style%20Library/NMRD/bck_animation.jpg);
	background-repeat: repeat-x;
	background-color: #0a2240;
	height: 232px;
	width: 100%;
	position: relative;
}
#animation {
		margin-left: auto;
	margin-right: auto;
	height: 232px;
				background-image: url(/sites/nmrc/Style%20Library/NMRD/bck_animation.jpg);
	background-repeat: repeat-x;
	background-position: center;
	width: 980px;
		position:relative;

	}

	
#bluerow_contain {
	background-color: #0a2240;
	height: 88px;
	width: 100%;
	border-top: 2px solid white;
	position:relative;
	clear:both;
}

#bluerow {
	margin: 0 auto;
	width: 980px;
	background-image: url(/sites/nmrc/Style%20Library/NMRD/bck_quotes.jpg);
	background-repeat:no-repeat;
	height: 88px;
}
.quote {
		float:right;
		right:0;
}


.content_main {

	background-color:#ffffff;
		background-image: url(/sites/nmrc/Style%20Library/NMRD/back_main_content.jpg);
	background-repeat: repeat-x;
	width:100%;
	height:auto;
}
.content_main2 {
	background-color:#ffffff;
	width:100%;
	height:auto;


}
.container_all_content {
	width:980px; 
	margin:0 auto; 
	height:auto;
}
.container_all_content2 {
	width:980px; 
	margin:0 auto; 
	height:auto;
	padding:22px 0;

	}
	

#left_content {
	margin: 36px 0 12px 0;
	width:588px;
	background-color:#ffffff;	
	float:left;
	height:auto;
    border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	padding: 12px 24px 24px 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


#left_content2 {
	float: left;
	width:636px;
	margin-bottom: 1em;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	}
#left_content3 {
	float: left;
	width:485px;
	margin-right: 5px;
	margin-bottom: 2em;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#right_content {
	width: 304px;
	height:auto;
color:#444444;
float:left;
margin:26px 0 0 40px;
font-size: .9em;
line-height: 130%;
font-family: Verdana, Arial, Helvetica, sans-serif;
	}


#right_content p{
font-size:14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#right_content2 {
	width: 304px;
	background-color:#e6e6e6;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
		padding-top: 12px; 
	padding-bottom: 24px; 
	color:#002f87;
	margin-top:21px;
	margin-bottom:12px;
	margin-left:40px;
	float:left;
text-decoration:none;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	.right_content3 {
	width: 485px;
	height:auto;
float:left;
		margin-top:51px;
		margin-left: 5px;
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

	.right_content3 img{
	width: 485px;
	}

.news {
	font-size: 21px;
	font-weight: bold;
    display: table-cell; 
	
}
.headline {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;   
	display: table-cell; 
		vertical-align: middle;
}

.command_name {

	font-size: 16px;
	font-weight: bold;
	font-style:italic;
	color: #002f87;
}
.red {
	color: #79242f;
}

.head_italic {
	font-weight: normal;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	color:#002f87;
}


.bottom td {

	font-size: .7em;
	color: #FFF;
}
.bottom th {

	font-size: .7em;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.right_icons {
	margin-right: 9px;
	float:left;
	width:88px;

	border: 1px solid #cccccc;
	
	}


	
.home_news {
	padding-right: 9px;
	float:left;
	width:143px;
	height:97px;
	}

.footerContain {
	background-color: #e6e6e6;
	border-top: 2px solid #ccc;
		width: 100%;
	
		clear:both;
		padding:12px 0;
		}
.footerAll {
	width:980px; 
	margin: 0 auto;
	
font-size: 14px;
line-height:150%;
color:#002f87;	background-color: #e6e6e6;
	}

.footer_c1 {
		width:14.5%;
		padding: 0 10px;
		border-right: 1px solid #ccc;
		float:left;
		margin:17px 0;
		height:255px;
		
	}
	.footer_c1 a{	color:#002f87;font-weight:normal;}
	.bold_lined {
		font-weight:normal;
	}
	.white {
		color: #ffffff;}
/* End Nav list*/	
.footerContain2 {
	background-color: #e6e6e6;
	border-top: 2px solid #ccc;
		width: 100%;
	margin-top:12px;
		clear:both;
		padding:12px 0;
		}
.footerBottom 
{ width:980px;
padding:12px 0px;
font-size: 12px;
	margin:0 auto;
	clear:both;
	}
}
.footerLinks {
float:left;
width:100%;

	}

.footerLinks a{
color:#002f87;
	}
.footerSocial {
float:right;
width:17%;
text-align:center;

	padding: 5px;
	font-size:.8em;
	border: 1px solid #ccc;
	margin-top:-14px;
	font-size: 12px;
	}

.footerSocial table {
text-align:center;
	}
	
.s4-ba {
padding-bottom:0px;
}	
hr { 
width:100%; 
height:1px; 
background: #e6e6e6;
clear: both;
margin-top:12px;
}
	
	
/*junk*/	
	.JackContain{
	width:980px;height:auto; margin-right:auto; margin-left:auto;background-color:#79242f;padding-bottom:25px; padding-left:20px; padding-right:20px;
	}
.JackLeft{
	width:606px; height:auto; float:left; background-color:green
	}
.JackRight{
	width:304px; height:auto; float:left; background-color:blue;
	}
/* QUICK LAUNCH */
/* Header */
.s4-qlheader:visited{
	font-size: 16px;
margin:0px;
padding:3px 4px 4px 10px;
border-width:1px 0px;
border-style:solid;
border-color:transparent;
word-wrap:break-word;
overflow-x:hidden;
text-decoration:none;
font-weight:bold;
	color: #002f87;
}
.s4-qlheader{
	font-size: 16px;
margin:0px;
padding:3px 4px 4px 10px;
border-width:1px 0px;
border-style:solid;
border-color:transparent;
word-wrap:break-word;
overflow-x:hidden;
text-decoration:none;
font-weight:bold;
	color: #002f87;
}
.s4-ql ul.root > li > .menu-item{
	font-size: 14px;
margin:0px;
padding:3px 4px 4px 10px;
border-width:1px 0px;
border-style:solid;
border-color:transparent;
word-wrap:break-word;
overflow-x:hidden;
text-decoration:none;
font-weight:bold;
	color: #002f87;
}
.s4-qlheader:hover{
color:#0071cf;
	text-decoration:underline;
background-color: #dadada;
	text-shadow: none;

	font-weight:bold;



}
.s4-ql ul.root > li > a:hover{
	color:#0071cf;
	text-decoration:underline;
background-color: #dadada;
	text-shadow: none;

	font-weight:bold;



}
.s4-ql ul > li > a:hover{
color:#0071cf;
	text-decoration:underline;
background-color: #dadada;
	text-shadow: none;

	font-weight:bold;



}
.s4-ql ul.root ul{
margin:0px 0px 20px 0px;
padding-left:0px;
text-decoration:none;
font-weight:normal;
	color: #002f87;
}
.s4-ql ul.root ul > li > a{
	color: #002f87;
border-width:1px 0px;
border-style:solid;
border-color:transparent;
overflow-x:hidden;
display:block;
zoom:1;
text-decoration:none;
	font-weight:normal;
}

.s4-ql ul.root ul > li > a:hover{
/* [ReplaceColor(themeColor:"Accent1-Darker")] */ 

font-weight:normal;
color:#0071cf;
	text-decoration:underline;

}
.s4-ql a.selected{
background:url("/_layouts/images/selbg.png") repeat-x left top;
/* [ReplaceColor(themeColor:"Accent1",themeTint:"0.35")] */ background-color:#dadada;
/* [ReplaceColor(themeColor:"Accent1-Medium")] */ border-color:#ccc !important;
/* [ReplaceColor(themeColor:"Accent1-Lighter")] */ border-top-color:#ccc !important;
border-width:1px !important;
padding-left:9px !important;
color:#002f87 !important;
}


/* Navigation list */

.s4-tn {
	font-size: 16px;
	font-weight: normal;
	background-image: url(/sites/nmrc/Style%20Library/NMRD/back_menu.jpg);
	background-repeat:no-repeat;
	width: 880px;
	height:55px;
	margin: auto;
	text-decoration:none;
	}
	
/* Global navigation */
.s4-tn li.static > .menu-item
{
color:#fff; 
white-space:nowrap;
padding: 12px 20px 11px 20px;
	display: inline;
height:29px;
line-height:25px;
border:1px solid transparent;
}
/* Link */
.s4-tn li.static > a:link
{
color:#fff; 
	display: inline-block;
}
/* Hover Global Nav Static*/
.s4-tn li.static > a:hover
{background-color: #002f87;
	text-shadow: none;
	color:#fff;
	text-decoration:underline;
height:29px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
background:url("/_layouts/Images/selbg.png") repeat-x left top;
}
.s4-tn li.static > a:active
{
	/*background-color: #Cf5C3F;
	text-shadow: none;*/
		background-color: #0071cf;
	text-shadow: none;
	color:#fff;
	text-decoration:none;
height:29px;
border:1px transparent solid;
}
/* Selected */
.s4-toplinks .s4-tn a.selected
{
background:url("/_layouts/Images/selbg.png") repeat-x left top;
background-color:#0087C1;
color:#fff; 
text-decoration:none;
border:1px transparent solid;
padding-right:10px;
padding-left:10px;
margin:0px;
height:29px;
} 
/*drop down*/
/* No arrows applies two levels */
.menu-horizontal ul.dynamic a.dynamic-children span.additional-background {
background-image:none;}
.menu-horizontal a.dynamic-children span.additional-background {
background-image:none;}
.s4-tn ul.dynamic {
/* UL wrap */
font-size:14px;
background-image:none;
border-top:0px #ccc solid;  
border-right:1px transparent solid ;
border-bottom:1px #ccc solid; 
border-left:1px #ccc solid ;
margin:0px; 
padding:0px;
width:auto;
/* [ReplaceColor(themeColor:"Light2")] */ background-color:#dadada;
color:#002f87;

}
/* LIs */
.s4-tn li.dynamic  {
background-image:none;
border-top:1px #ccc solid; 
border-right:1px #ccc solid;
border-bottom:1px #fff solid; 
border-left:1px #fff solid;
background-color:#e6e6e6;
}
.s4-tn li.dynamic > .menu-item a:link{
display:block;
padding:3px 10px;
white-space:nowrap;
font-weight:normal;
background-color:#f7f7f7;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
background: -moz-linear-gradient(top, #ffffff, #f7f7f7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6)";
height:16px;
}
.s4-tn li.dynamic > a:hover{
background-color:#dadada;
color:#0071cf;	text-decoration:underline;

} 
.menu-horizontal span.dynamic-children span.additional-background
{
padding-right:10px;
background-image:url('/_layouts/images/menu-down.gif');
background-repeat:no-repeat;
background-position:right center;
}


.menu-horizontal a.dynamic-children span.additional-background
{
padding-right:10px;
background-image:url('/_layouts/images/menu-down.gif');
background-repeat:no-repeat;
background-position:right center;
}


.link-item A:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:120%;
	font-weight:normal;
	text-decoration:none;
	
color: #002f87
	}
	.dfwp-item {
	line-height:14px;
}
#left_content .link-item A:link, #left_content .link-item A:visited  {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
line-height:120%;
	font-weight:normal;
	text-decoration:underline;
	color: #002f87;	

	}

#left_content A:hover {
color:#0071cf!important;
	text-decoration:underline;


	}



.link-item A:visited {

color: #002f87	}

.link-item A:hover {
color:#0071cf;
	text-decoration:underline;
	}

.description {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
	padding-bottom:9px;
	line-height:150%;
	}

.medium {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
	}
	.image {
	width:143px;

	margin-right:5px;
}
img {
	
	margin-right: 10px;margin-bottom: 0px;

}
th {
	text-align:left;
}
td.ms-vb {
	font-size: 18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal}

.ms-rteElement-Callout4{
	background-color:#0071cf;
	color:#fff;
}
.ms-cui-tt-span {
	line-height:100%;
	font-size:12px;
}
.ms-cui-cg-or {
	line-height:100%;
	font-size:12px;
}
#table td{
	padding:5px 9px;
}
#table th{
color:#ffffff;
background-color:#0071cf;
	padding:5px;
	text-align:center;
}
